using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class UIController : MonoBehaviour {

    public Animator doorAnimator;
    public Collider2D doorCollider;
	public GameObject sifrekutusu;

	public void OnInputChanged(string text)
    {
        Debug.Log("Entered " + text);
        if (text == "yo")
        {
            doorAnimator.enabled = true;
			transform.gameObject.SetActive(false);
            doorCollider.enabled = true;
			sifrekutusu.SetActive (false);
        }
        Time.timeScale = 1;
    }
}
